/*     319525 : 장문 텍스트      */
.textarea__319525__ {padding:40px 0 25px;}
.textarea__319525__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319525__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319525__ .title span {color:#3293da;}

.textarea__319525__ .pc {display:none;}
.textarea__319525__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319525__ {padding:120px 0 70px;}
	.textarea__319525__ p {font-size:20px;}

	.textarea__319525__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__319525__ .pc {display:block;}
	.textarea__319525__ .mb {display:none;}
}

/*     319535 : 장문 텍스트      */
.textarea__319535__ {padding:0px 0 0px; display:flex;  gap: 40px;  justify-content: flex-start; align-items: center; flex-wrap: wrap;}
.textarea__319535__ p, 
.btm-txt p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319535__ p span,
.btm-txt span {font-weight:700;}
.textarea__319535__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__319535__ .title span  {color:#3293da; font-weight:800;}

 .pc {display:none;}
.mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319535__ {padding:0px 0 0px;}
	.textarea__319535__ p, 
	.btm-txt p {font-size:20px;}
	.btm-txt { padding-top:30px; }
	.textarea__319535__ .title {font-size:36px; margin:0 0 20px 0;}

	.pc {display:block;}
	.mb {display:none;}
}

/*     319545 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__319545__ {padding:0 0 40px;}
.text__319545__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__319545__ {padding:0 0 120px;}

}

/*     319555 : 장문 텍스트      */
.textarea__319555__ {padding:0 0 20px;}
.textarea__319555__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319555__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__319555__ .title span {color:#3293da;}

.textarea__319555__ .pc {display:none;}
.textarea__319555__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319555__ {padding:0 0 60px;}
	.textarea__319555__ p {font-size:20px;}

	.textarea__319555__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__319555__ .pc {display:block;}
	.textarea__319555__ .mb {display:none;}
}

/*     319565 : 한줄 텍스트      */
.text__319565__ {padding:0 0 40px;  display:grid; gap:10px; grid-template-columns: 1fr;}
.text__319565__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__319565__ p span {font-weight:700; color:#3293da;}
.text__319565__ img {margin:0px 0 10px;}
.text__319565__ p.fz_left {text-align:left;}
@media all and (min-width:1024px){
.text__319565__ {padding:0 0 120px;  display:grid; gap:20px; grid-template-columns: 1fr 1fr 1fr 1fr;}
	.text__319565__ p {font-size:20px}
.text__319565__ p.fz_left {text-align:center;}
}

/*     319575 : 장문 텍스트      */
.textarea__319575__ {padding:0 0 20px;}
.textarea__319575__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319575__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0; padding-bottom:20px;}
.textarea__319575__ .title span {color:#3293da;}

.textarea__319575__ .pc {display:none;}
.textarea__319575__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319575__ {padding:0 0 60px;}
	.textarea__319575__ p {font-size:20px;}

	.textarea__319575__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__319575__ .pc {display:block;}
	.textarea__319575__ .mb {display:none;}
}

/*     319585 : 한줄 텍스트      */
.text__319585__ {  display:grid; gap:10px; grid-template-columns: 1fr;}
.text__319585__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__319585__ p span {font-weight:700; color:#3293da;}
.text__319585__ img {margin:0px 0 10px;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__319585__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr;}
.text__319585__ p {font-size:20px}

.pc { display:block; }
.mb { display:none; }

}

/*     319595 : 장문 텍스트      */
.textarea__319595__ {padding:40px 0 20px;}
.textarea__319595__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319595__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0; padding-bottom:20px;}
.textarea__319595__ .title span {color:#3293da;}

.textarea__319595__ .pc {display:none;}
.textarea__319595__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319595__ {padding:120px 0 60px;}
	.textarea__319595__ p {font-size:20px;}

	.textarea__319595__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__319595__ .pc {display:block;}
	.textarea__319595__ .mb {display:none;}
}

/*     319605 : 한줄 텍스트      */
.text__319605__ { display:grid; gap:10px; grid-template-columns: 1fr 1fr;}
.text__319605__ p,
.inner02 p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__319605__ p span,
.inner02 p span {font-weight:700; color:#3293da;}
.text__319605__ img,
.inner02 img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }
.text__319605__ br{display:none;}
@media all and (min-width:1024px){
.text__319605__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr; padding-bottom:50px;}
	.text__319605__ p,
.inner02 p{font-size:20px}
.inner02 { display:grid; gap:10px; grid-template-columns:1fr 1fr; margin-bottom:120px; }
.text__319605__ br{display:block;}
}

/*     319615 : 장문 텍스트      */
.textarea__319615__ {padding:0 0 40px;}
.textarea__319615__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319615__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319615__ .title span {color:#3293da;}

.textarea__319615__ .pc {display:none;}
.textarea__319615__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319615__ {padding:0 0 70px;}
	.textarea__319615__ p {font-size:20px;}

	.textarea__319615__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__319615__ .pc {display:block;}
	.textarea__319615__ .mb {display:none;}
}

/*     319625 : 장문 텍스트      */
.textarea__319625__ {padding:0 0 40px;}
.textarea__319625__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__319625__ >div:last-child {margin-bottom:0px;}
.textarea__319625__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319625__ p span {font-weight:700;}
.textarea__319625__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__319625__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__319625__ .pc {display:none;}
.textarea__319625__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__319625__ {padding:0 0 120px;}
.textarea__319625__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__319625__ p {font-size:20px; line-height:1.5em;}
	.textarea__319625__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__319625__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__319625__ .pc {display:block;}
	.textarea__319625__ .mb {display:none;}
}

/*     331245 : 장문 텍스트      */
.textarea__331245__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710222050.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331245__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331245__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331245__ p span {font-weight:700; color:#3293da;}
.textarea__331245__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331245__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331245__ p br{display:none;}
.textarea__331245__ .pc {display:none;}
.textarea__331245__ .mb {display:block;}

.textarea__331245__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331245__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331245__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331245__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331245__ {padding:120px 0 120px;}
	.textarea__331245__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331245__ p {font-size:20px;}
	.textarea__331245__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331245__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331245__ p br{display:block;}
	.textarea__331245__ .pc {display:block;}
	.textarea__331245__ .mb {display:none;}
}

